# Standard: Lower case scalar type hints

Use all lowercase when specifying scalar (i.e. non-class) type hints for functions.

## Reasoning

If the type hints aren't all in lower case, it's easy to mistake them for a class type hint. Having them all in lowercase makes them easier to identify as scalars.

## Good

```php
public function myMethod(string $a, int $b, bool $c, array $d, float $e)
```

## Bad

```php
public function myMethod(String $a, Int $b, Bool $c, Array $d, Float $e)
```
