# Standard: Always instantiate objects using parenthesis

When doing a `new` on a class, always use parenthesis, even if the constructor doesn't require any arguments.

## Reasoning

Readability: it's easier to identify amongst other code and more consistent when you are using arguments.

## Good

```php
$object1 = new SplObjectStorage();
$object2 = new ArrayIterator([ 'my array' ]);
```

## Bad

```php
$object1 = new SplObjectStorage;
$object2 = new ArrayIterator([ 'my array' ]);
```
